<template>
  <div class="intro-block">
    <img
      class="intro-block-placeholder"
      :src="placeholder"
      alt="Decorative image for intro block"
    >
    <h2>{{ $t(pageTitle) }}</h2>
    <img
      class="intro-block-placeholder"
      :src="placeholder"
      alt="Decorative image for intro block"
    >
  </div>
</template>

<script src="../scripts/components/intro-block.js"/>
<style lang="scss" src="../styles/components/intro-block.scss"/>
